gctorture                package:base                R Documentation

Torture Garbage Collector

Description:

     Provokes garbage collection on (nearly) every memory allocation.
     Intended to ferret out memory protection bugs.  Also makes R run
     _very_ slowly, unfortunately.

Usage:

     gctorture(on = TRUE)

Arguments:

      on: logical; turning it on/off.

Value:

     Previous value.

Author(s):

     Peter Dalgaard

